Skip to Content
Invoices

Send Invoice Reminder Notification

Accès

Membre de l’organisation avec cette autorisation :

  • invoices:send

Une clé API avec des scopes doit aussi avoir l’autorisation dans ses scopes.

POST
/orgs/{organizationId}/invoices/{id}/send-reminder

Manually sends a reminder notification for the specified invoice.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

id*string

Request Body

application/json
  1. body
sendEmail?boolean
Defaulttrue
sendSms?boolean
Defaulttrue
sendWhatsApp?boolean
Defaultfalse
sendPost?boolean
Defaultfalse
sendPostRegisteredWithReceipt?boolean
Defaultfalse

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//invoices/string/send-reminder' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null